有没有6.06下装上BERYL的啊?

为当前最终发行版之前的所有版本提供支持
回复
shajia
帖子: 75
注册时间: 2006-10-07 16:40
来自: 重庆市
送出感谢: 0
接收感谢: 0
联系:

有没有6.06下装上BERYL的啊?

#1

帖子 shajia » 2007-07-19 20:23

我找了好多源 都不能APT-GET INSTALL BERYL............wget http://beryl-mirror.lupine.me.uk/1609B551.gpg -O- | sudo apt-key add - 又连接不上............


有没有现在证实能用的源 安装BERYL 请高手指点
helioss
帖子: 36
注册时间: 2006-10-29 12:12
送出感谢: 0
接收感谢: 0

#2

帖子 helioss » 2007-08-09 11:45

照着beryl官方网站的wiki做应该就可以了,我之前装过可以的
ino1
帖子: 266
注册时间: 2006-10-28 18:05
送出感谢: 0
接收感谢: 0

#3

帖子 ino1 » 2007-08-25 16:38

这是我收藏的最后一个dapper用beryl版本,下载解压后直接用脚本安装就可以了。
http://people.openrays.org/~ino1/beryl/ ... 503.tar.gz
P4M 2.4GHz 256+512MDDR IGP340M共享64M
越来越喜欢beryl了,把我的桌面扩展得好大呀!
sygb
帖子: 35
注册时间: 2006-12-20 10:59
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 sygb » 2007-09-19 11:13

好像不行阿 ,装了之后 好像包依赖有问题 ,可以用 新立德修复,不过 启动 beryl-manager 后 会重新启动 GDM , beryl没反应。
回复

回到 “老旧版本支持”